a {
  color: #404040;
}

img {
  border-style: none;
}

img {
  height: auto;
  max-width: 100%;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

.tif {
  background-color: white;
  background-image: url("/assets/images/search.png");
}

.minus {
  height: 2.5rem;
  left: -16px;
}

.container {
  width: 85%;
}

.chip {
  margin: 3px;
  width: 100%;
}

@media screen and (max-width: 601px) {
  .container {
    width: 95%;
  }
}

.header .row {
  margin: 0;
}

.header {
  width: 100%;
  overflow: hidden;
}

li.current-menu-item,
.top-menu .current-menu-parent {
  background: #4093e0;
  color: #fff;
  text-decoration: none;
}

.top-menu .sub-menu {
  /* margin: 20px 0 0 0;*/
  _margin: 0; /*IE6 only*/
  opacity: 0;
  visibility: hidden; /* hides sub-menu */
  position: absolute;
  top: 95%;
  left: 0;
  width: 250px;
  transform: translateY(-2em);
  z-index: 1;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s,
    z-index 0s linear 0.01s;
  background: linear-gradient(#fefefe, #f5f1f1);
  box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);
  color: #000000;
}

.top-menu li:hover .sub-menu {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 999;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}

.top-menu .menu-item-has-children {
  position: relative;
}

.top-menu .menu-item-has-children a::after {
  content: "\f078";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 10px;
  padding-left: 0.5em;
  right: 0;
}

.top-menu .menu-item-has-children .sub-menu a::after {
  content: "";
}

.top-menu .sub-menu li {
  float: left;
  width: 100%;
  background: none;
  border-bottom: 1px dotted #cebcac;
  display: block;
  margin: 0;
  padding: 0;
}

.top-menu .sub-menu li:last-child {
  border-bottom: none;
}

.top-menu .sub-menu li a {
  color: #000000;
}

.pageimage img {
  float: left;
  height: 200px;
  width: 300px;
}

.nav-wrap {
  position: relative;
  height: 100%;
}

.materialboxed {
  /*height: 400px;*/
  width: 100%;
}

.collection {
  border: none;
}

a.collection-item {
  font-weight: 600;
  /*color: #476c86;*/
  color: #2a485d;
}

.wall {
  /*height: 100%;*/
}

input:not([type]),
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="time"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="tel"],
input[type="number"],
input[type="search"],
textarea.materialize-textarea {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
  outline: none;
  height: 2.5rem !important;
  width: 100%;
  font-size: 1rem;
  margin: 0 0 20px 0;
  padding: 0;
  box-shadow: none;
  box-sizing: content-box;
  transition: all 0.3s;
}

.btn,
.btn-large {
  /*background-color:  #4d0f73;*/
}

.padt {
  padding-top: 10px;
}

.padmed {
  padding-top: 19px;
}

.feed {
  padding-top: 25px;
}

.feedhead {
  color: white;
  height: 70px;
}

.full-width {
  width: 100%;
}

.newsfeed {
  background-color: #eeebe9;
}

.slide {
  overflow: hidden;
  position: absolute;
  animation-name: drive;
  animation-duration: 6s;
}

@keyframes drive {
  from {
    transform: translateX(1000px);
  }

  to {
    transform: translateX(0);
  }
}

.topsidenav {
  border: none;
}

.topsidenav ul li a {
  display: block;
  transition: 0.25s;
  color: #4d0f73;
  background-color: #fff;
  line-height: 1.5rem;
  padding: 10px 20px;
  margin: 0;
  border-bottom: 1px solid #e0e0e0;
  font-weight: 500;
}

.topsidenav .menu {
  /*    !important;
display: none;*/
}

.btn :hover {
  background-color: black;
}

.topsidenav ul li a:hover {
  /*background-color: black;*/
  font-weight: 600;
  transition: box-shadow 0.25s;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.dcolor {
  background-color: #4d0f73;
}

.logo {
  padding-top: 10px;
}

.sidehead {
  /*text-align: center;*/
  color: #fff;
  /*font-weight: ;*/
  line-height: 4px;

  /*        margin-left: auto;
    margin-right: auto;
    width: 70%;*/
}

.side-nav li > a {
  color: rgb(126, 132, 191);
  font-weight: 500;
  background-color: rgba(238, 234, 234, 0.14);
  border-bottom: 1px solid #e2dede;
  text-align: center;
}

.scroll-left {
  /*height: 50px;  */
  overflow: hidden;
  position: relative;
}
.scroll-left p {
  /* position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 50px;*/
  text-align: center;
  /* Starting position */
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  /* Apply animation to this element */
  -moz-animation: scroll-left 20s linear infinite;
  -webkit-animation: scroll-left 20s linear infinite;
  animation: scroll-left 20s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
  0% {
    -moz-transform: translateX(100%);
  }
  100% {
    -moz-transform: translateX(-100%);
  }
}
@-webkit-keyframes scroll-left {
  0% {
    -webkit-transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}
@keyframes scroll-left {
  0% {
    -moz-transform: translateX(100%); /* Browser bug fix */
    -webkit-transform: translateX(100%); /* Browser bug fix */
    transform: translateX(100%);
  }
  100% {
    -moz-transform: translateX(-100%); /* Browser bug fix */
    -webkit-transform: translateX(-100%); /* Browser bug fix */
    transform: translateX(-100%);
  }
}

.page-footer {
  padding-bottom: 20px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.newsfeed {
  overflow: hidden;
  max-height: 70px;
}
.newsfeed .feed-tinker a {
  color: black;
}
.newsfeed .feed-tinker p {
  overflow: hidden;
}

.feedhead p {
  line-height: 35px;
}
.notify-title {
  line-height: 28px;
  font-size: 20px;
}

.card-content .activator .fa {
  font-size: 16px;
  font-weight: normal;
}

.archive-content .card-content a {
  color: #000;
}

.news-events {
  padding-bottom: 10px;
  margin-bottom: 40px;
}

.news-events .card {
  min-height: 350px;
}
.srwb-notification .card {
  min-height: 340px;
}
.card .card-action {
  bottom: 0;
}

.post-content img,
.post-content .wp-caption {
  max-width: 100%;
  height: auto;
}

.post-content .gallery-caption {
  font-style: italic;
  font-size: 0.923em;
}

.post-content .wp-caption.alignright {
  margin-left: 31px;
}

.post-content .wp-caption {
  margin-bottom: 21px;
}

.post-content .wp-caption-text {
  margin-bottom: 0;
  margin-right: 10px;
}

/* default WordPress classes */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright,
a img.alignright {
  float: right;
  margin: 0 0 21px 21px;
}

.alignleft,
a img.alignleft {
  float: left;
  margin: 0 21px 0 0;
}

.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

a img.alignnone {
  margin: 0 21px 21px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption-text {
  font-style: italic;
  font-size: 0.923em;
  text-align: center;
}

.archive-page {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.archive-content {
  display: flex;
  margin-left: inherit !important;
}
.archive-content h6,
.single h6 span {
  color: rgba(0, 0, 0, 0.7);
}

.single .post-thumbnail {
  padding-top: 20px;
}

.single .post-thumbnail img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.single h5 {
  text-transform: uppercase;
}

.card .card-image img {
  height: auto;
}
@media only screen and (max-width: 608px) {
  nav i {
    height: inherit !important;
  }
  .footer-copyright span {
    width: 100%;
    max-width: 100%;
    float: left;
    text-align: center;
  }
}

#nav-mobile a {
  display: inline-block;
  padding-left: 3px;
  padding-right: 3px;
}

#nav-mobile .top-menu li > a {
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  max-width: 100%;
}

@media only screen and (max-width: 998px) {
  .sidehead {
    display: none;
  }
}

.card .card-content .card-title {
  margin-top: 8px;
  line-height: 28px;
}

@media screen and (max-width: 648px) {
  .card .card-content {
    padding: 24px 10px;
  }
}

.card .card-title {
  font-size: 22px;
  font-weight: 300;
}

.single-header-img {
  width: 100%;
  margin: 0 0 10px;
  max-height: 120px;
  overflow: hidden;
}
.single p {
  max-width: 100%;
}

.meta {
  font-size: 14px;
  font-size: 1rem;
  line-height: 110%;
}

.meta,
.meta a {
  color: rgba(0, 0, 0, 0.7);
}
.entry-header {
}
.entry-header h5 {
  font-weight: 600;
  padding-bottom: 10px;
}

.entry-header .entry-meta {
  margin-top: 10px;
  margin-top: 0.625rem;
  padding: 5px 10px;
  border-top: 1px dotted #ebebeb;
  border-bottom: 1px dotted #ebebeb;
}

.meta span {
  margin-right: 10px;
}

.breadcrumb {
  margin-bottom: 10px;
  font-size: 14px;
}

.breadcrumb-delimiter {
  margin: 0 15px;
}

.breadcrumb i {
  float: none;
  font-size: 14px;
}
@media only screen and (min-width: 601px) {
  nav.breadcrumb {
    height: 44px;
    line-height: 44px;
  }
}

.blog-posts {
  width: auto !important;
}

.blog-single {
  margin-bottom: 2rem;
}

.blog-single .card {
  -webkit-border-radius: 0.26667rem;
  border-radius: 0.26667rem;
  overflow: hidden;
}

.card figure {
  margin: 0;
}

.post-card2 figure {
  position: relative;
}

.post-card .post-date,
.news-list .post-date {
  position: absolute;
  top: 12px;
  left: 25px;
  padding: 9px 13px 10px;
  text-align: center;
  color: #fff;
  /* background-color: #4093e0; */
  background-color: #4d0f73;
  border-radius: 4px;
  box-shadow: 3px 3px 16px 2px rgba(255, 58, 84, 0.04);
  z-index: 2;
  box-sizing: border-box;
  -webkit-transition: 0.4s cubic-bezier(0.07, 0.7, 0, 0.93);
  -moz-transition: 0.4s cubic-bezier(0.07, 0.7, 0, 0.93);
  transition: 0.4s cubic-bezier(0.07, 0.7, 0, 0.93);
}

.post-card figure:hover .post-date,
.news-list .news-inner:hover .post-date {
  background-color: #4093e0;
  color: #fff;
}

.news-list .post-image a:hover img,
.post-card figure a:hover img {
  -webkit-transform: scale(1.06);
  -moz-transform: scale(1.06);
  transform: scale(1.06);
}

.post-card .post-date > *,
.news-list .post-date > * {
  display: block;
  font-weight: 600;
}

.post-card .post-date .post-date-day,
.news-list .post-date .post-date-day {
  font-size: 20px;
  line-height: 1.2em;
}

figure img {
  max-width: 100%;
}

.card figure img {
  width: 100%;
  height: auto;
  will-change: transform;
  -webkit-filter: blur();
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.25, 0.37, 0, 0.87);
  -moz-transition: -moz-transform 0.6s cubic-bezier(0.25, 0.37, 0, 0.87);
  transition: transform 0.6s cubic-bezier(0.25, 0.37, 0, 0.87);
}

.blog-single .card-body {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 2rem;
}
.blog-single .card .card-body h3 {
  position: relative;
  padding-left: 35px;
  margin-bottom: 0;
  padding-bottom: 1rem;
  color: #404040;
  margin-top: 0;
  font-size: 2rem;
}

.blog-single .card .card-body h3:before {
  background: #4d0f73;
}

.blog-single .card .card-body h3:before {
  content: "\E5CC";
  font-family: "Material Icons";
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: -2px;
  color: #fff;
  font-size: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.vacancies-page .blog-single .card .card-body h3:before,
.announcement-page .blog-single .card .card-body h3:before {
  content: "\f0b1";
  font-family: "FontAwesome";
  width: 100px;
  height: 100px;
  font-size: 45px;
}
.announcement-page .blog-single .card .card-body h3:before {
  content: "\f0a1";
}

.vacancies-page .blog-single .card .card-body h3,
.vacancies-page .post-card2 .card-body .post-meta,
.announcement-page .blog-single .card .card-body h3,
.announcement-page .post-card2 .card-body .post-meta {
  padding-left: 120px;
}

.post-card2 .card-body .post-meta {
  padding-bottom: 1.33333rem;
  margin-bottom: 1.33333rem;
  border-bottom: 1px solid #ebecef;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.post-card .card-body .post-meta li {
  color: #9299b8;
  margin-right: 1rem;
}

.post-card2 .card-body .post-meta li {
  font-size: 1rem;
}

.post-card2 .card-body .post-meta li a {
  color: #272b41;
}

.post-card2 .card-body .post-meta li a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.order-3 {
  -ms-flex-order: 3;
  order: 3;
}

.widget-default {
  -webkit-border-radius: 0.26667rem;
  border-radius: 0.26667rem;
  border: 1px solid #ebecef;
  margin-bottom: 2rem;
}
.widget-wrapper .widget-header .widget-title {
  margin: 0 !important;
  border-bottom: 1px solid #ebecef;
  padding: 1.33333rem 2rem 1.33333rem 2rem;
  font-weight: 700 !important;
}

.widget-wrapper .widget-content {
  padding: 1.33333rem 2rem;
}

.sidebar-post .post-single {
  margin-bottom: 1.66667rem;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.sidebar-post .post-single img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-right: 1rem;
}

.sidebar-post .post-single p {
  margin: 0 0 0 0;
}

.sidebar-post .post-single .post-title {
  color: #272b41;
}

.sidebar-post .post-single .post-title {
  display: block;
  font-weight: 700;
  line-height: 22px;
}

.sidebar-post .post-single p span {
  display: block;
  line-height: 1.46667rem;
  font-size: 14px;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control {
  height: 40px;
  box-shadow: none;
  border: 1px solid #e3e3e3;
  font-size: 13px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px 10px;
}

.subscribe-widget .btn-primary {
  color: #fff;
  background-color: #4d0f73;
  border-color: #4d0f73;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 1.33rem;
  line-height: 2.375rem;
  font-size: 0.875rem;
}

.widget-wrapper ul {
  margin: 0;
  padding: 1.33333rem 2rem 1.33333rem 2rem;
  list-style-type: none;
}
.widget-wrapper .widget-content ul {
  padding: 0;
}

.social.social-small ul {
  margin: 0;
}

.widget-wrapper .widget-content ul li {
  list-style-type: none;
}

.social.social-small ul li {
  margin-right: 0.66667rem;
}

.social.social-small ul li a {
  width: 2.53333rem;
  height: 2.53333rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #7a82a6;
  -webkit-border-radius: 20rem;
  border-radius: 20rem;
  background: #f4f5f7;
}

.social.social-small ul li a:hover {
  background: #4d0f73;
  color: #fff;
}

.pagination-list {
  text-align: center;
  background: transparent;
}
.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.pagination-list .pagination {
  margin-bottom: 0;
  margin-top: 30px;
}

.pagination-list .pagination li {
  display: inline-block;
  margin-right: 3px;
}

.pagination-list .pagination li span.current {
  position: relative;
  float: left;
  padding: 10px 15px;
  margin-left: -1px;
  line-height: 1.42857143;
  text-decoration: none;
  border: 1px solid #4d0f73;
  background-color: #4d0f73;
  font-size: 0.93333rem;
  color: #fff;
}

.pagination-list .pagination li a {
  border: 1px solid #ebecef;
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -ms-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  background: #fff;
  color: #272b41;
  position: relative;
  float: left;
  padding: 10px 15px;
  margin-left: -1px;
  line-height: 1.42857143;
  text-decoration: none;
  font-size: 0.93333rem;
}

.pagination-list .pagination li a.next,
.pagination-list .pagination li a.prev {
  background-color: #383634;
  color: #fff;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: inline-block;
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
}

.pagination-list .pagination li a.next p,
.pagination-list .pagination li a.prev p {
  display: inline-block;
  margin: 0;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
  color: #fff;
}

.pagination-list .pagination li a.next span,
.pagination-list .pagination li a.prev span {
  display: inline-block;
  background-color: #4093e0;
  padding: 13px 20px;
  font-size: 14px;
  color: #000;
}

.pagination li i {
  font-size: 1rem;
  height: auto;
}
nav.pagination,
nav.post-nav {
  background-color: transparent;
  box-shadow: none;
  height: auto;
}

.post-nav {
  padding: 25px 0;
  margin: 25px 0;
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
}

.post-nav-prev img {
  float: left;
  margin-right: 15px;
}

.post-nav span {
  display: block;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 5px;
  text-transform: uppercase;
  overflow: hidden;
  color: #000;
}

.post-nav-prev span::before,
.post-nav-next span::after {
  font-family: "FontAwesome";
  font-weight: 600;
}

.post-nav-prev span::before {
  content: "\f100";
  margin-right: 5px;
}
.post-nav p {
  font-size: 13px;
  font-size: 0.8125rem;
  overflow: hidden;
  color: #000;
  line-height: 13px;
}
.post-nav-next {
  text-align: right;
}
.post-nav-next img {
  float: right;
  margin-left: 15px;
}

.post-nav-next span::after {
  content: "\f101";
  margin-left: 5px;
}
.view-all {
  padding: 20px 0.75rem !important;
}

.vacancy-icon {
  width: 100px;
  height: 100px;
  color: #fff;
  font-size: 50px;
  background: #4d0f73;
}

.vacancy-icon i {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1;
  height: 100px;
  width: 100px;
}
.entry-vacancies {
  display: flex;
  align-items: flex-end;
}
.entry-vacancies .meta-content {
  padding-left: 20px;
}

.widget {
  margin: 0 0 1.5em;
}
.contact-block {
  background: #fff;
}

.widget-card {
  border: 1px solid #ebecef;
}
.widget:last-child {
  margin-bottom: 0;
}

.widget-card .widget-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1.33333rem 2.13333rem 1.33333rem 1.73333rem;
  border-bottom: 1px solid #ebecef;
}
.contact-block .widget-title,
.contact-form-widget .widget-title {
  margin: 0 !important;
}

.widget .widget-title {
  color: #272b41;
}
.widget .widget-title {
  font-size: 1.2rem;
  margin: 0 0 2rem 0;
}
.widget.sz-widget .widget-title {
  padding: 15px 30px;
  border-bottom: 1px solid #e3e6ef;
}

.contact-form-widget .widget-body {
  padding: 2rem;
}

h4 {
  font-size: 2rem;
}
.contact-block .widget-title h4 span {
  padding-right: 5px;
}

.contact-block .widget-listing-contact {
  padding: 2rem;
}

textarea.materialize-textarea {
  height: 5.5rem;
}

.widget p {
  overflow: unset !important;
  line-height: 1.8rem;
  color: #7a82a6;
  font-size: 1rem;
  margin: 0;
}

input.btn-gradient {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0 1.33rem;
  font-size: 0.933rem;
  line-height: 2.875rem;
  -webkit-border-radius: 0.1875rem;
  border-radius: 0.1875rem;
  -webkit-transition: color 0.15s ease-in-out,
    background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  color: #fff !important;
  font-weight: 600;
  border: 0 none;
  line-height: 2.33333rem;
  position: relative;
  z-index: 1;
  margin: 0;
}

input[type="submit"].btn-block {
  width: 100%;
}

.btn-gradient.btn-gradient-one {
  background: #4d0f73;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}
div.wpcf7-response-output {
  margin: 2em 0.5em 1em;
  padding: 0.2em 1em;
  border: 2px solid #ff0000;
}

.author-info-widget .widget-contact-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.author-info-widget .widget-contact-info ul li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0.66667rem !important;
}

.author-info-widget .social-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top: 1px solid #ebecef;
  margin: 1.33333rem 0 -6px 0;
  padding-top: 1.33333rem !important;
}

.author-info-widget .social-wrap p {
  margin: 0 0.4rem 6px 0;
}

.author-info-widget .widget-contact-info ul li span:first-child {
  color: #4d0f73;
  color: #4093e0;
}

.author-info-widget .widget-contact-info ul li span:first-child {
  width: 2.33333rem !important;
  height: 2.33333rem;
  -webkit-border-radius: 20rem;
  border-radius: 20rem;
  background: #f1f3f8;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.2rem;
  margin-right: 0.66667rem;
  -webkit-box-flex: 0;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}

.author-info-widget .social-wrap p a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 2.33333rem;
  height: 2.33333rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: #f1f3f8;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #9299b8;
}

.author-info-widget .social-wrap p a:hover {
  background: #272b41;
}
.author-info-widget .social-wrap p a:hover {
  color: #4093e0;
}
.our-team-item .item {
  border: 1px solid #eee;
}

.our-team-item {
  text-align: left;
  margin-bottom: 30px;
}

.our-team-item .our-team-image {
  position: relative;
}

.our-team-item .our-team-image img {
  border-radius: 0;
  width: 100%;
}
.our-team-item .content-team {
  padding: 13px 20px 22px;
  text-align: center;
}
.content-team .title {
  letter-spacing: 2px;
  text-transform: uppercase;
  height: 50px;
  line-height: 50px;
}
.our-team-item .title {
  font-size: 20px;
  font-weight: 700;
  margin: 24px 0 0;
  line-height: 25px;
}
.our-team-item .title {
  margin-top: 0;
}

.our-team-item .regency {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  color: #999;
  line-height: 20px;
}

.our-team-item .regency {
  text-transform: none;
  font-size: 16px;
  font-weight: 400;
}
.our-team-item .social-team {
  margin: 5px 0 0;
  font-size: 14px;
}

.our-team-item .social-team a {
  margin-right: 5px;
  display: inline-block;
}

.our-team-item .social-team a:hover {
  transform: translate(0, -5px);
  -webkit-transform: translate(0, -5px);
  -moz-transform: translate(0, -5px);
  -ms-transform: translate(0, -5px);
  -o-transform: translate(0, -5px);
}

.our-team-item .social-team a.facebook {
  color: #3b5998;
}

.our-team-item .social-team a.twitter {
  color: #55acee;
}

.our-team-item .social-team a.google-plus {
  color: #dd4b39;
}

.unilil-background-border {
  width: 100%;
  height: 1px;
  background: #ffbc1b;
  display: block;
  position: relative;
}

.our-team-item .unilil-background-border {
  margin: 15px 0 25px;
}

.unilil-background-border::after,
.unilil-background-border::before {
  content: "";
  height: 1px;
  left: 0;
  width: 33.33%;
  top: 0;
  position: absolute;
  z-index: 2;
  background: #9bba1f;
}

.unilil-background-border::after {
  background: #d43a3b;
  right: 0;
  left: auto;
}

.our-team-item .description {
  color: #666666;
  line-height: 25px;
  height: 75px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: none;
}

.our-team-item .description p {
  margin-top: 0;
  margin-bottom: 1rem;
}
.our-team-image .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(37, 186, 218, 0.75);
  border-radius: 0;
  transform: scale(0);
  -webkit-transform: scale(0);
  transition: all 0.5s ease;
}

.our-team-item:hover .our-team-image .overlay {
  transform: scale(1);
  -webkit-transform: scale(1);
}

.our-team-image .overlay .box {
  display: table;
  width: 100%;
  height: 100%;
}

.overlay .box .content {
  display: table-cell;
  vertical-align: middle;
}

.overlay .box .content ul {
  text-align: center;
  margin: 0;
  padding: 0;
}

.overlay .box .content ul li {
  display: inline-block;
  list-style: none;
}

.overlay .box .content ul li span {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 8px;
  background: #fff;
  color: #3b5998;
  border: 1px solid #fff;
  line-height: 38px;
  font-size: 18px;
  border-radius: 50%;
  transition: all 0.3s ease;
  padding: 10px 0;
}
.page-title {
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0 0 20px;
  font-size: 2rem;
}
.navbar-top {
  background-color: #23282d;
  color: #fff;
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.flex div {
  display: inline-flex;
}

.navbar-top a {
  color: white;
}
.navbar-top a i {
  padding: 0 5px 0 0;
}

.text-right {
  text-align: right !important;
}
.md-center .bd-highlight {
  padding-right: 10px;
}

.flexslider {
  margin: 0 !important;
}

.flexslider .slides li {
  position: relative;
}

.flex-caption {
  position: absolute;
  width: 100%;
  padding: 2%;
  left: 0;
  bottom: -13px;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  font-size: 14px;
  line-height: 18px;
}

.page article ul,
.page article ol {
  padding-left: 20px;
}

.page figure {
  margin: 1em 10px;
}
